
/* D5 CORPORATE PINK CSS
Copyright: D5 Creation, www.d5creation.com
*/
body{color:#333333; background: #fdb8fb;}
#container{background:none repeat scroll 0 0 #F6F5F5;box-shadow:0 0 3px 0 #555555;}
#top-menu-container{background:#b503af;}
#top-menu-container input#s{background:url("../images/search.png") no-repeat scroll right 50% transparent;border:1px solid #fb7af6;color:#fb7af6;box-shadow: 0 0 3px 0 #fb7af6;}
img.site-logo, h1.site-title {color: #f94ef3; text-shadow:0px 0px 0 rgb(-8,-217,-8), 1px 1px 0 rgb(-206,-415,-206),2px 2px 1px rgba(0,0,0,0.75),2px 2px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2); }
#headersep{background:none repeat scroll 0 0 #CCCCCC;border-bottom:2px solid #FFFFFF;}
.content-ver-sep{background:#CCCCCC;border-bottom:1px solid #FFFFFF;}
#footer{background:#ec0be4;border-top:3px solid #b503af;box-shadow:0 0 3px 0 #555555;}
.facebook-link, .twitter-link, .youtube-link, .li-link, .feed-link,.gplus-link{background-color: #f963f4; border-color: #F9ACF6 #bc05b6 #bc05b6 #F9ACF6;}
.facebook-link:hover,
.twitter-link:hover,
.youtube-link:hover,
.li-link:hover,
.feed-link:hover,.gplus-link:hover{background-color:#fd9bfa;}
#creditline{color:#EEEEEE;text-shadow:0 0 1px #000000;background:#b503af;}
#creditline a{color:#EEEEEE;}
#d5corporate-main-menu{color:#e217db;}
#d5corporate-main-menu a{color:#e217db;}
#d5corporate-main-menu a:hover,
#d5corporate-main-menu .current-menu-item > a,
#d5corporate-main-menu .current-menu-ancestor > a,
#d5corporate-main-menu .current_page_item > a,
#d5corporate-main-menu .current_page_ancestor > a{color:#c809c1;background:url("../images/menuback-pink.png") repeat-x scroll 0 0 transparent;}
#d5corporate-main-menu ul ul,
.sub-menu, .sub-menu ul ul{background:#d503ce;box-shadow:0px 0px 5px 0px #000000;}
#d5corporate-main-menu ul ul a{background:#F2F2F2;border-bottom:1px solid #BFBFBF;border-top:1px solid #FFFFFF;color:#CF40CF;}
#d5corporate-main-menu ul ul a:hover,
#d5corporate-main-menu ul ul .current-menu-item > a,
#d5corporate-main-menu ul ul .current-menu-ancestor > a,
#d5corporate-main-menu ul ul .current_page_item > a,
#d5corporate-main-menu ul ul .current_page_ancestor > a{background:#fec7fc;color:#9F009F;}
#d5corporate-top-menu{border-left:1px solid #860581;border-right:1px solid #F694F3;}
#d5corporate-top-menu li a{border-left:1px solid #F694F3;border-right:1px solid #860581;color:#EEEEEE;text-shadow:0 0 1px #000000;}
#right-sidebar .widget{background:#faa3fb;border:1px solid #999999;}
#right-sidebar .widget h3{color:#ba01bc;}
#right-sidebar .widget,
#right-sidebar .widget li,
#right-sidebar .widget a,
#right-sidebar .widget a:hover{color:#333333;}
#right-sidebar .widget ul{border-bottom:1px solid #fadbfa;border-top:1px solid #e83cea;}
#right-sidebar .widget li{background:url("../images/listicon.gif") no-repeat scroll 0 10px transparent;border-bottom:1px solid #e83cea;border-top:1px solid #fadbfa;}
#footer-sidebar .widget h3{color:#FFFFFF;text-shadow:1px 1px 1px #000000;}
#footer-sidebar .widget,
#footer-sidebar .widget li,
#footer-sidebar .widget a,
#footer-sidebar .widget a:hover{color:#FFFFFF;}
#footer-sidebar .widget ul{border-bottom:1px dotted #f99cf6;border-top:1px dotted #8d0388;}
#footer-sidebar .widget li{background:url("../images/listiconf.gif") no-repeat scroll 0 7px transparent;border-bottom:1px dotted #8d0388;border-top:1px dotted #f99cf6;}
a {color:#c606bf;}
table{background-color:#EEEEEE;border:1px solid #FFFFFF;box-shadow:0 0 5px 0 #DDDDDD;color:#333333;}
th{text-shadow:0 1px 0 rgba(255, 255, 255, 0.7);background:#CCC;}
caption{color:#555555;}
input[type="text"],
textarea, input#s,
input[type="password"]{background:none repeat scroll 0 0 #EDEDED;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;}
input[type="text"]:focus,
textarea:focus,
input#s:focus,
input[type="password"]:focus{background:none repeat scroll 0 0 #F7F7F7;}
button,
input[type="reset"],
input[type="button"],
input[type="submit"]{background: url("../images/btn-pink.png") repeat-x right top #bd0cbf;border:2px solid #a50ca7;color:#f7f7f7;text-shadow:1px 1px 1px #000000;box-shadow:0px 0px 5px 0px #bd0cbf;}
button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover{box-shadow:0px 0px 5px 0px #f7a3f8;border:2px solid #e853ea;}
.post.sticky,
.sticky{background:url("../images/sticky-pink.png") no-repeat scroll right top #F2F2F2;box-shadow:0 0 5px 0 #555555;border:5px solid #DDDDDD;}
#content img,
#content-full img{border:1px solid #999999;box-shadow:0 0 5px 0 #777777;}
#heading{text-shadow:-1px -1px 0px #FFFFFF;color:#f65bf1;}
#featured-boxs img{box-shadow: 0 0 1px 0 #333333;}
#featured-boxs h2{text-shadow:-1px -1px 3px #FFFFFF;}
blockquote, .fpage-quote  {background:#DDDDDD;background:#FFDFFF;background:rgba(255, 191, 255, 0.35);border-left:10px solid #CF40CF;border-right:10px solid #CF40CF;}
blockquote:before, q:before{color:#c606bf;}
blockquote:after, q:after{color:#c606bf;}
h1.page-title,
h1.arc-post-title{text-shadow:-1px -1px 3px #FFFFFF;color:#bd0cbf;}
h2.post-title,
h2.comments,
h3#reply-title,
h2.post-title-color{text-shadow:-1px -1px 3px #FFFFFF;color:#EF3BEF;}
h2.post-title a,
h2.post-title a:hover,
h2.comments a,
h2.post-title-color{color:#dd07e0}
h3.arc-src{color:#dd07e0;}
h3 span{color:#f571f7;}
.read-more{background:none repeat scroll 0 0 #EEEEEE;border:1px solid #dd07e0;box-shadow:0 0 3px 0 #dd07e0;}
.read-more a{color:#555555;}
.postmetadata{text-shadow:0 0 1px #FFFFFF;}
.postmetadata a{color:#EF4AEF;}
.postmetadataw a{color:#dd09e0;}
.up-bottom-border{background:#fbe6fb;border-bottom:1px solid #FFFFFF;border-radius:10px 10px 10px 10px;border-top:1px solid #999999;}
#page-nav a{background:none repeat scroll 0 0 #EEEEEE;border-color:#FFFFFF #B1B4B5 #B1B4B5 #FFFFFF;}
#commentsbox .watermark{color:rgba(150, 150, 150, 0.7);}
#commentsbox .comment-author cite,
#commentsbox .comment-author cite a{color:#f571f7;text-shadow:-1px -1px 1px #FFFFFF;}
#commentsbox .commentlist li.comment{border-top:3px solid #fabbfb;}
#commentsbox .comment-meta,
#commentsbox .comment-meta a:link,
#commentsbox .comment-meta a:visited{color:#a19f9f;}
a.comment-reply-link{box-shadow:0px 0px 3px 0px #555555;}
#commentsbox .commentlist .children li{border-top:1px solid #fabbfb;}
#respond .required{color:#ff4b33;}
h2#client-text.post-title{color:#f99cf6;text-shadow:1px 1px 3px #EEEEEE;}
.box_skitter .label_skitter 	{ color:#fff;background:#d002c9;}

